<?php

namespace App\Repository;

/**
 * TaskRejectDetailRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskRejectDetailRepository extends \Doctrine\ORM\EntityRepository
{
}
